
main{
	font-size: 16px;
	line-height: 1.6em;
}

h1, .field--name-field-titre{
	font-size: 62px;
}
h2, .field--name-field-sous-titre{
	font-size: 41px;
}
h3{
	font-size: 23px;
	margin-top: 80px;
}
h4, .coordonnees h1{
	font-size: 18px;
}
h5{
	font-size: 16px;
}
h6{
	font-size: 13px;
}


/* HAUT */
#block-responsivemenumobileicon{
	position: fixed;
	z-index: 100;
}
#block-caraquette-branding {
	width: 250px;
	max-width: 250px;
	height: 190px;
	padding: 35px 40px 35px 20px;
	background-color: #F7F6F5;
	border-radius: 0% 50% 50% 50%;
}


/* HEADER */
.header{
    background-image: linear-gradient(rgba(43,38,38,0)0%, rgba(43,38,38,0.5)25%, rgba(43,38,38,1)66%);
    padding: 14vw 10px 1px 10px;
}
.region-header{
    width: 920px;
    margin-left: auto;
    margin-right: auto;   
}

/* CONTENT */
main{
	background-image: url("Accueil2.jpg");
}
.page-node-2 main{
 	background-image: url("Huitre2.jpg");   
}
.page-node-3 main{
 	background-image: url("Histoire2.jpg");   
}
.page-node-4 main{
 	background-image: url("Cultivation2.jpg");   
}
.page-node-5 main{
 	background-image: url("Musee2.jpg");   
}
.page-node-6 main{
 	background-image: url("Ouvrir2.jpg");   
}
.page-node-7 main{
 	background-image: url("Recettes2.jpg");   
}
.page-node-8 main{
 	background-image: url("Acheter2.jpg");   
}
.page-node-9 main{
 	background-image: url("Contacts2.jpg");   
}
.region-content{
    width: 920px;
    margin-left: auto;
    margin-right: auto;
}
.view-accordeons{
    margin-top: 110px;
}
.ui-accordion .ui-accordion-content{
    padding: 10px 40px;
}
.view-images, #block-videocommentouvrirunehuitre{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
#block-lettregaetandugas, #block-recettesaccueil{
    width: 45%;
    display: inline-block;
    vertical-align: top;
}
#block-recettesaccueil{
    margin-left: 45px;
    padding: 20px;
}
#block-recettesaccueil .field--name-body:before{
    height: 310px;
}


/* VIGNETTE */
.vignettes{
    margin-right: -12px;
}
#block-blockphotohistoire h3, #block-blockphotoculture h3, #block-blockphotomusee h3{
    font-size: 2em;
    padding: 0 25px;
}
#block-blockphotohistoire h3 a, #block-blockphotoculture h3 a, #block-blockphotomusee h3 a{
    top: -21vw;
}

/* COORDONNES */
.region-coordonnees{
    width: 920px;
    margin-left: auto;
    margin-right: auto;
}
.region-coordonneest{
    width: 920px;
    margin-left: auto;
    margin-right: auto;
}
.coordonnees .block{
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
#block-formulairedecontact{
    padding: 0 40px;
}